\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{VoyALS/figures/VoySchematic.jpg}
    \caption[Schematic of proposed cryogenic gravitational wave detector - Voyager]
            {Schematic of proposed cryogenic gravitational wave detector
            - Voyager\cite{Adhikari2020}. The four test masses would be
            replaced with crystalline Silicon substrate and would be
            radiatively cooled to 123 K. This requires change in main laser
            wavelength to near 2 $\mu$m.}
    \label{fig:VoySchematic}
\end{figure}
